﻿@charset "UTF-8";
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{ margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent}body{ line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{ display:block}nav ul{ list-style:none}blockquote,q{ quotes:none}blockquote:before,blockquote:after,q:before,q:after{ content:''; content:none}a{ margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent}ins{ background-color:#ff9; color:#000; text-decoration:none}mark{ background-color:#ff9; color:#000; font-style:italic; font-weight:bold}del{ text-decoration:line-through}abbr[title],dfn[title]{ border-bottom:1px dotted; cursor:help}table{ border-collapse:collapse; border-spacing:0}hr{ display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0}input,select{ vertical-align:middle}img{ vertical-align:top}ul,li{ list-style:none}

/*+-----+*/
/* ALL
/*+------------------------------------------------*/
body {
  margin: 0;
  padding: 0;
  background-color: #fff;
  background-image: url(/common/images/background_other.png);
  background-repeat: repeat-x;
  background-position: center 170px;
  font-family: "メイリオ", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", sans-serif;
  font-size: 85%;
  line-height: 1.6;
  color: #111;
}
a {
  color: #00447e;
  text-decoration: underline;
}
a:hover {
  color: #3e7bae;
  text-decoration: none;
}

/*+-----+*/
/* STRUCTURE
/*+------------------------------------------------*/
/* nav_lang
/*+---------------------------------*/
.nav_lang {
  background-color: #1f6c20;
}
.nav_lang ul {
  width: 950px;
  margin: 0 auto;
  text-align: right;
}
.nav_lang li {
  display: inline-block;
}
.nav_lang li a {
  display: inline-block;
  padding: 5px 10px;
  color: #9bb59c;
  font-size: 12px;
}
.nav_lang a:hover {
  color: #fff;
  background-color: #2f7630;
}
.nav_lang a.current {
  color: #fff;
  background-color: #2f7630;
}

body.ja .nav_lang a.ja,
body.en .nav_lang a.en,
body.fr .nav_lang a.fr,
body.tc .nav_lang a.tc,
body.sc .nav_lang a.sc,
body.kr .nav_lang a.kr {
  color: #fff;
  background-color: #2f7630;
}

/* header
/*+---------------------------------*/
#header {
  margin: 11px auto;
  width: 950px;
  overflow: hidden;
}
#header .site_logo {
  float: left;
}
#header .site_logo2 {
  margin-top: 4px;
  float: left;
}
#nav_global {
  float: right;
  margin-top: 4px;
}
#nav_global ul {
  width: 765px;
  overflow: hidden;
}
#nav_global li {
  float: left;
}

#header2 {
  margin: -18px auto 24px;
  width: 950px;
  overflow: hidden;
}
#header2 .site_logo {
  float: left;
}
#nav_global2 {
  float: left;
  margin-top: 20px;
  margin-right: 20px;
  width: 502px;
}
#nav_global2 ul {
  width: 765px;
  overflow: hidden;
}
#nav_global2 li {
  float: left;
}

#nav_global3 {
  float: left;
  margin-top: 4px;
  margin-right: 16px;
  width: 423px;
}
#nav_global3 ul {
  width: 765px;
  overflow: hidden;
}
#nav_global3 li {
  float: left;
}
#nav_global3 li.koyasan {
    background: url("../images/nav_koyasan2_off_on.png") no-repeat;
}
#nav_global3 li.koyasan a {
    display: inline-block;
}
#nav_global3 li.koyasan a:hover {
	background-color: transparent; /* IE6対応 */
}
#nav_global3 li.koyasan a:hover img {
    visibility: hidden;
}
#nav_global3 li.hashimoto {
    background: url("../images/nav_hashimoto2_off_on.png") no-repeat;
}
#nav_global3 li.hashimoto a {
    display: inline-block;
}
#nav_global3 li.hashimoto a:hover {
	background-color: transparent; /* IE6対応 */
}
#nav_global3 li.hashimoto a:hover img {
    visibility: hidden;
}
#nav_global3 li.faq {
    background: url("../images/nav_faq2_off_on.png") no-repeat;
}
#nav_global3 li.faq a {
    display: inline-block;
}
#nav_global3 li.faq a:hover {
	background-color: transparent; /* IE6対応 */
}
#nav_global3 li.faq a:hover img {
    visibility: hidden;
}

#nav_search {
  margin-top: 20px;
  float: right;
  width: 425px;
}
#nav_search .boxL {
 float: left;
 width: 211px;
}
#nav_search .boxR {
 float: right;
 width: 214px;
}
#nav_search .boxL ul {
  width: 211px;
  overflow: hidden;
}
#nav_search .boxR ul {
  width: 214px;
  overflow: hidden;
}

#nav_search2 {
  margin-top: 4px;
  float: right;
  width: 358px;
}
#nav_search2 .boxL {
 float: left;
 width: 178px;
}
#nav_search2 .boxR {
 float: right;
 width: 180px;
}
#nav_search2 .boxL ul {
  width: 178px;
  overflow: hidden;
}
#nav_search2 .boxR ul {
  width: 180px;
  overflow: hidden;
}
#nav_search li, #nav_search2 li {
  float: left;
}

#nav_search2 li.koyasan_route {
    background: url("../images/btn_keiro_koyasan_on.png") no-repeat;
}
#nav_search2 li.koyasan_route a {
    display: inline-block;
}
#nav_search2 li.koyasan_route a:hover {
	background-color: transparent; /* IE6対応 */
}
#nav_search2 li.koyasan_route a:hover img {
    visibility: hidden;
}

#nav_search2 li.koyasan_timetable {
    background: url("../images/btn_jikokuhyo_koyasan_on.png") no-repeat;
}
#nav_search2 li.koyasan_timetable a {
    display: inline-block;
}
#nav_search2 li.koyasan_timetable a:hover {
	background-color: transparent; /* IE6対応 */
}
#nav_search2 li.koyasan_timetable a:hover img {
    visibility: hidden;
}

#nav_search2 li.hashimoto_route {
    background: url("../images/btn_keiro_hashimoto_on.png") no-repeat;
}
#nav_search2 li.hashimoto_route a {
    display: inline-block;
}
#nav_search2 li.hashimoto_route a:hover {
	background-color: transparent; /* IE6対応 */
}
#nav_search2 li.hashimoto_route a:hover img {
    visibility: hidden;
}

#nav_search2 li.hashimoto_timetable {
    background: url("../images/btn_jikokuhyo_hashimoto_on.png") no-repeat;
}
#nav_search2 li.hashimoto_timetable a {
    display: inline-block;
}
#nav_search2 li.hashimoto_timetable a:hover {
	background-color: transparent; /* IE6対応 */
}
#nav_search2 li.hashimoto_timetable a:hover img {
    visibility: hidden;
}

/* layout
/*+---------------------------------*/
#content {
  margin: 0 auto;
  width: 950px;
  overflow: hidden;
}
#main {
  float: left;
  width: 756px;
}
#side {
  float: right;
  width: 174px;
}

/* topicpath
/*+---------------------------------*/
#topicpath_wrap {
  padding-top: 5px;
  height: 32px;
  border-bottom: 1px solid #b1ceb2;
  background-image: url(/common/images/topicpath_bg.png);
  background-repeat: repeat-x;
  background-position: left top;
}
#topicpath_wrap .topicpath_cont {
  margin: 0 auto;
  width: 950px;
  overflow: hidden;
}
#topicpath {
  float: left;
}
#topicpath li {
  float: left;
  line-height: 30px;
}
#topicpath li a,
#topicpath li.home {
  margin-right: 10px;
  padding-right: 20px;
  background-image: url(/common/images/topicpath_arrow.png);
  background-repeat: no-repeat;
  background-position: right center;
}
#topicpath li a {
  color: #111;
  text-decoration: none;
}
#topicpath li a:hover {
  text-decoration: underline;
}
#topicpath li.home a {
  margin-right: 0;
  padding-right: 0;
  background-image: none;
}

/* style_switch
/*+---------------------------------*/
#style_switch {
  float: right;
  width: 174px;
}
#style_switch dt {
  float: left;
  margin: 8px 11px 0 0;
  width: 82px;
  height: 13px;
  background-image: url(/common/images/styleswitch_ttl.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
  line-height: 0;
  overflow: hidden;
}
#style_switch dd {
  float: left;
}
#style_switch dd a {
  display: block;
  width: 40px;
  height: 28px;
  background-image: url(/common/images/styleswitch_bt.png);
  background-repeat: no-repeat;
  outline: none;
  text-indent: -9999px;
  line-height: 0;
  overflow: hidden;
}
#style_switch dd.normal {
  margin-right: 1px;
}
#style_switch dd.normal a {
  background-position: 0 0;
}
#style_switch dd.normal a:hover {
  background-position: 0 -28px;
}
#style_switch dd.normal.current a {
  background-position: 0 -56px;
}
#style_switch dd.big a {
  background-position: -41px 0;
}
#style_switch dd.big a:hover {
  background-position: -41px -28px;
}
#style_switch dd.big.current a {
  background-position: -41px -56px;
}

/*+-----+*/
/* SIDE
/*+------------------------------------------------*/
#nav_side_local .nav {
  margin-bottom: 20px;
}
#nav_side_local .nav li {
  border-top: 1px solid #e7e4d9;
  background-color: #cfc8b3;
}
#nav_side_other .nav_btn {
  background-color: #cfc8b3;
}
#nav_side_local .nav li span.blank {
  display: block;
  background-image: url(/common/images/side_nav_icon_blank.png);
  background-repeat: no-repeat;
  background-position: right center;
}
#nav_side_local .nav li a,
#nav_side_other .nav_btn a {
  display: block;
  padding: 20px 10px 20px 40px;
  background-image: url(/common/images/arrow_gray.png);
  background-repeat: no-repeat;
  background-position: 16px center;
  color: #111;
  font-weight: bold;
  text-decoration: none;
  line-height: 1.2;
}
#nav_side_other .nav_btn a {
  padding: 15px 10px 15px 40px;
}
#nav_side_local .nav li.current a,
#nav_side_local .nav li a:hover,
#nav_side_other .nav_btn a:hover {
  background-color: #efead9;
}
#nav_side_local .link_bnr {
  margin-bottom: 20px;
}


#nav_side_local2 .nav_search {
  margin-top: -20px;
  margin-bottom: 20px;
}
#nav_side_local2 .nav_search li.transferfare {
  border-top: 1px solid #e7e4d9;
  background-color: #ee8686;
  position: relative;
}
#nav_side_local2 .nav_search li.transferfare span {
  position: absolute;
  top: 37px;
  left: 151px;
}
#nav_side_local2 .nav_search li.timetable {
  border-top: 1px solid #e7e4d9;
  background-color: #62abee;
  position: relative;
}
#nav_side_local2 .nav_search li.timetable span {
  position: absolute;
  top: 37px;
  left: 151px;
}
#nav_side_local2 .nav_search li.transferfare a{
  display: block;
  padding: 15px 10px 15px 50px;
  background-image: url(../../global/en/common/images/ico_transferfare.png);
  background-repeat: no-repeat;
  background-position: 16px center;
  color: #111;
  font-weight: bold;
  text-decoration: none;
  line-height: 1.2;
}
#nav_side_local2 .nav_search li.timetable a{
  display: block;
  padding: 15px 10px 15px 50px;
  background-image: url(../../global/en/common/images/ico_timetable.png);
  background-repeat: no-repeat;
  background-position: 16px center;
  color: #111;
  font-weight: bold;
  text-decoration: none;
  line-height: 1.2;
}
#nav_side_local2 .nav_search li.transferfare a:hover {
  background-color: #f6c2c2;
}
#nav_side_local2 .nav_search li.timetable a:hover {
  background-color: #b0d5f6;
}




#nav_side_local2 .nav_search li span.blank {
  display: block;
  background-image: url(/common/images/side_nav_icon_blank.png);
  background-repeat: no-repeat;
  background-position: right center;
}
#nav_side_local2 .nav_search li.current a,
#nav_side_local2 .nav_search li a:hover {
  background-color: #efead9;
}
#nav_side_local2 .link_bnr {
  margin-bottom: 20px;
}



#nav_side_other {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #cfc8b3;
}
#nav_side_other .link_bnr {
  margin-bottom: 20px;
}

/*+-----+*/
/* FOOTER
/*+------------------------------------------------*/
#footer {
  margin-top: 75px;
}
#footer .footer_pagetop {
  margin: 0 auto;
  width: 950px;
  text-align: right;
  line-height: 0;
}
#footer .footer_wrap {
  padding: 50px 0 40px;
  background-color: #eee8db;
}
#footer .footer_cont {
  margin: 0 auto;
  width: 950px;
  color: #433c33;
  overflow: hidden;
}
#footer .footer_cont a {
  color: #433c33;
  text-decoration: none;
}
#footer .footer_cont a:hover {
  text-decoration: underline;
}
#footer .footer_corp_info {
  float: left;
  width: 340px;
}
#footer .footer_corp_info .logo {
  float: left;
}
#footer .footer_corp_info .home {
  float: right;
  display: block;
}
#footer .footer_corp_info .address {
  clear: both;
  padding: 15px 0 0 50px;
  font-size: 93%;
  line-height: 1.4;
}
#footer .footer_corp_info .address dl {
  margin-bottom: 10px;
}
#footer .footer_corp_info .address dt {
  font-weight: bold;
  margin-bottom: 5px;
}
#footer .footer_link {
  float: right;
  width: 536px;
  overflow: hidden;
}
#footer .footer_link > ul {
  float: left;
  width: 254px;
}
#footer .footer_link > ul > li {
  margin-bottom: 7px;
}
#footer .footer_link > ul > li > a {
  padding-left: 20px;
  background-image: url(/common/images/footer_arrow.png);
  background-repeat: no-repeat;
  background-position: 0 0.3em;
  font-weight: bold;
}
#footer .footer_link li .list_sub {
  margin: 5px 0 20px 6px;
  padding-left: 23px;
  border-left: 1px solid #cdc5af;
}
#footer .footer_link li .list_sub ul + ul {
  padding-top: 5px;
}
#footer .footer_copyright {
  background-color: #2d7b2e;
}
#footer .footer_copyright .copyright {
  position: relative;
  top: -28px;
  margin: 0 auto;
  padding: 66px 0 0;
  width: 950px;
  text-align: center;
  background-image: url(/common/images/footer_bus.png);
  background-repeat: no-repeat;
  background-position: left top;
  color: #FFF;
  font-size: 93%;
  line-height: 1.4;
}

/*+-----+*/
/* FOOTER Global
/*+------------------------------------------------*/
#footer.footer_global .footer_wrap {
  padding-bottom: 30px;
}
#footer.footer_global .footer_corp_info .logo {
  float: left;
  margin-right: 20px;
}
#footer.footer_global .footer_corp_info .home {
  float: left;
  margin-top: 2px;
  margin-right: 30px;
}
#footer.footer_global .footer_link_global {
  display: inline-block;
  margin-top: 3px;
}
#footer.footer_global .footer_link_global > li {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 7px;
  font-size: 14px;
}
#footer.footer_global .footer_link_global > li:first-child {
  font-weight: bold;
}
#footer.footer_global ul.footer_link_global > li > a {
  padding-left: 0;
  background-image: none;
}
#footer.footer_global ul.footer_link_global > li:first-child > a {
  padding-left: 20px!important;
  background-image: url(/common/images/footer_arrow.png);
  background-repeat: no-repeat;
  background-position: 0 0.1em;
}
#footer.footer_global .footer_corp_info_global {
  float: none;
  position: relative;
  width: 100%;
}
.address_global {
  margin: 20px 0 40px 0;
  padding-top: 20px;
  clear: left;
  border-top: 1px solid #cfc7b3;
  font-size: 13px;
}
.address_global dt,
.address_global dd {
  display: inline-block;
  padding-right: 15px;
}
.address_global dt {
  font-weight: bold;
}

/*+-----+*/
/* MODULE
/*+------------------------------------------------*/
/* navigation
/*+---------------------------------*/
/*- list_nav_aiueo ---------*/
.list_nav_aiueo {
  margin-bottom: 25px;
  overflow: hidden;
}
.list_nav_aiueo li {
  float: left;
  margin-right: 10px;
  padding-right: 9px;
  background-image: url(/common/images/list_nav_aiueo_line.png);
  background-repeat: no-repeat;
  background-position: right center;
}
.list_nav_aiueo li.nav_aiueo10 {
  margin-right: 0;
  padding-right: 0;
  background-image: none;
}
.list_nav_aiueo li a,
.list_nav_aiueo li span {
  display: block;
  width: 53px;
  height: 26px;
  background-image: url(/common/images/list_nav_aiueo.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  text-indent: -9999px;
  overflow: hidden;
}
.list_nav_aiueo li.nav_aiueo01 a {background-position: 0 0;}
.list_nav_aiueo li.nav_aiueo02 a {background-position: -72px 0;}
.list_nav_aiueo li.nav_aiueo03 a {background-position: -144px 0;}
.list_nav_aiueo li.nav_aiueo04 a {background-position: -216px 0;}
.list_nav_aiueo li.nav_aiueo05 a {background-position: -288px 0;}
.list_nav_aiueo li.nav_aiueo06 a {background-position: -359px 0;}
.list_nav_aiueo li.nav_aiueo07 a {background-position: -431px 0;}
.list_nav_aiueo li.nav_aiueo08 a {background-position: -503px 0;}
.list_nav_aiueo li.nav_aiueo09 a {background-position: -575px 0;}
.list_nav_aiueo li.nav_aiueo10 a {background-position: -647px 0;}
.list_nav_aiueo li.nav_aiueo01 a:hover {background-position: 0 -30px;}
.list_nav_aiueo li.nav_aiueo02 a:hover {background-position: -72px -30px;}
.list_nav_aiueo li.nav_aiueo03 a:hover {background-position: -144px -30px;}
.list_nav_aiueo li.nav_aiueo04 a:hover {background-position: -216px -30px;}
.list_nav_aiueo li.nav_aiueo05 a:hover {background-position: -288px -30px;}
.list_nav_aiueo li.nav_aiueo06 a:hover {background-position: -359px -30px;}
.list_nav_aiueo li.nav_aiueo07 a:hover {background-position: -431px -30px;}
.list_nav_aiueo li.nav_aiueo08 a:hover {background-position: -503px -30px;}
.list_nav_aiueo li.nav_aiueo09 a:hover {background-position: -575px -30px;}
.list_nav_aiueo li.nav_aiueo10 a:hover {background-position: -647px -30px;}
.list_nav_aiueo li.nav_aiueo01 .none {background-position: 0 -60px;}
.list_nav_aiueo li.nav_aiueo02 .none {background-position: -72px -60px;}
.list_nav_aiueo li.nav_aiueo03 .none {background-position: -144px -60px;}
.list_nav_aiueo li.nav_aiueo04 .none {background-position: -216px -60px;}
.list_nav_aiueo li.nav_aiueo05 .none {background-position: -288px -60px;}
.list_nav_aiueo li.nav_aiueo06 .none {background-position: -359px -60px;}
.list_nav_aiueo li.nav_aiueo07 .none {background-position: -431px -60px;}
.list_nav_aiueo li.nav_aiueo08 .none {background-position: -503px -60px;}
.list_nav_aiueo li.nav_aiueo09 .none {background-position: -575px -60px;}
.list_nav_aiueo li.nav_aiueo10 .none {background-position: -647px -60px;}

/*- list_nav_fare ---------*/
.list_nav_fare {
  margin-bottom: 15px;
}
.list_nav_fare ul {
  padding: 10px 0 10px 30px;
  background-image: url(/common/images/list_nav_fare_line.png);
  background-repeat: repeat-x;
  background-position: left bottom;
  overflow: hidden;
}
.list_nav_fare li {
  float: left;
  margin-right: 20px;
}

/* heading
/*+---------------------------------*/
.hdg_lv1 {
  margin-bottom: 40px;
  padding: 37px 0;
}
.hdg_lv1_withline {
  margin-bottom: 25px;
  padding: 30px 0;
  background-image: url(/common/images/hdg_lv1_line.png);
  background-repeat: repeat-x;
  background-position: left bottom;

}
.hdg_lv1_02 {
  margin-bottom: 40px;
  padding: 30px 0;
  font-size: 235%;
}
.hdg_lv2 {
  margin-bottom: 35px;
  padding: 6px 0 6px 26px;
  background-image: url(/common/images/hdg_lv2_bg.png);
  background-repeat: no-repeat;
  background-position: left center;
  font-size: 223%;
}
.hdg_lv2_02 {
	padding-bottom: 10px;
	background: url(../images/line_tit01.jpg) no-repeat left bottom;
  font-size: 200%;
}
.hdg_lv2_03 {
	padding-bottom: 10px;
  font-size: 180%;
  text-shadow:#d7d7d7 1px 1px 1px;
}
.hdg_lv2_corner {
  margin-bottom: 35px;
}
.hdg_lv3 {
  margin-bottom: 20px;
  padding: 5px 0 5px 15px;
  border-left: 6px solid #3a8b3b;
  font-size: 161.6%;
  line-height: 1.2;
}
.hdg_lv1_txt_global {
  margin-bottom: 30px;
  padding-top: 24px;
  height: 80px;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: bold;
  background: url(/common/images/hdg_lv1_line.png) repeat-x left bottom;
}
.hdg_lv1_txt_global .hdg_sub {
  font-size: 16px;
  font-family: 'Source Sans Pro', sans-serif;
  line-height: 1.2;
  color: #346d77;
}
.hdg_lv1_txt_global .hdg_main {
  font-size: 30px;
  font-family: 'Source Sans Pro', sans-serif;
  line-height: 1.1;
  color: #111111;
}
.hdg_lv2_txt2_global {
  margin-bottom: 30px;
  overflow: hidden;
  width: 470px;
  font-size: 26px;
  font-family: 'Source Sans Pro', sans-serif;
  line-height: 1.1;
  color: #111111;
}
.hdg_lv2_txt_global {
  margin-bottom: 30px;
  font-size: 26px;
  font-family: 'Source Sans Pro', sans-serif;
  line-height: 1.1;
  color: #111111;
}
.hdg_lv4_txt_global {
  margin-bottom: 6px;
  font-size: 18px;
  font-family: 'Source Sans Pro', sans-serif;
  line-height: 1.3;
  color: #111111;
}
.hdg_outer {
  position: relative;
}
.hdg_attention {
  width: 240px;
  position: absolute;
  right: 5px;
  top: 0;
  line-height: 1.3;
  text-align: right;
}

/* box
/*+---------------------------------*/
/*- box_bnr_list ---------*/
.box_bnr_list {
  overflow: hidden;
}
.box_bnr_list .link_bnr {
  float: left;
  margin-right: 20px;
  width: 174px;
}
.box_bnr_list .right {
  margin-right: 0;
}

/*- box_bnr_list02 ---------*/
.box_bnr_list02 {
  overflow: hidden;
  margin-bottom:20px;
}
.box_bnr_list02 .link_bnr_l {
  float: left;
  margin-right: 20px;
  width: 355px;
  padding:5px;
  border:#d9d2c2 solid 1px;
}
.box_bnr_list02 .link_bnr_r {
  float: right;
  width: 355px;
  padding:5px;
  border:#d9d2c2 solid 1px;
}

.box_bnr_list02 .link_bnr_l img,.box_bnr_list02 .link_bnr_r img{
  float: left;
}
.box_bnr_list02 .link_bnr_l p,.box_bnr_list02 .link_bnr_r p{
  margin-right: 5px;
  margin-top:40px;
  width: 165px;
  float: right;
}

/*- box_gray ---------*/
.box_gray {
  border: 1px solid #dfdbcf;
  padding: 30px 25px;
  background-color: #f6f7f2;
}
.box_gray p + p {
  margin-top: 10px;
}

/*- box_gray02 ---------*/
.box_gray02 {
  border: 5px solid #e4dfd1;
  padding: 30px 25px;
  background-color: #efead9;
}
.box_gray02 p + p {
  margin-top: 10px;
}

/*- box_corner_red ---------*/
.box_corner_red {
  width: 756px;
  border-bottom: 1px solid #dfdbcf;
  background-image: url(/common/images/corner_red_bg.png);
  background-repeat: repeat-y;
}
.box_corner_red_cont {
  padding: 37px 20px 47px;
  background-image: url(/common/images/corner_red_bg_top.png);
  background-repeat: no-repeat;
  background-position: left top;
}

/*- box_corner_green ---------*/
.box_corner_green {
  width: 756px;
  border-bottom: 1px solid #cadcca;
  background-image: url(/common/images/corner_green_bg.png);
  background-repeat: repeat-y;
}
.box_corner_green_cont {
  padding: 37px 20px 37px;
  background-image: url(/common/images/corner_green_bg_top.png);
  background-repeat: no-repeat;
  background-position: left top;
}

/*- box_corner_blue ---------*/
.box_corner_blue {
  width: 756px;
  border-bottom: 1px solid #cadcca;
  background-image: url(/common/images/corner_blue_bg.png);
  background-repeat: repeat-y;
}
.box_corner_blue_cont {
  padding: 37px 20px 47px;
  background-image: url(/common/images/corner_blue_bg_top.png);
  background-repeat: no-repeat;
  background-position: left top;
}

/*- box_corner_bluegreen ---------*/
.box_corner_bluegreen {
  width: 756px;
  border-bottom: 1px solid #cadcca;
  background-image: url(/common/images/corner_bluegreen_bg.png);
  background-repeat: repeat-y;
}
.box_corner_bluegreen_cont {
  padding: 37px 20px 47px;
  background-image: url(/common/images/corner_bluegreen_bg_top.png);
  background-repeat: no-repeat;
  background-position: left top;
}

/*- box_routemap ---------*/
.box_routemap .map {
  text-align: center;
}
.box_routemap + .btn_center {
  margin-top: 30px;
}

/*- box_aiueo ---------*/
.box_aiueo {
  padding: 10px;
  border: 5px solid #e4dfd1;
  background-color: #f7f5ef;
  overflow: hidden;
}
.box_aiueo + .box_aiueo {
  margin-top: 20px;
}
.box_aiueo h3 {
  float: left;
  padding-right: 8px;
  width: 51px;
  height: 50px;
  background-repeat: no-repeat;
  line-height: 50px;
  text-align: center;
  font-size: 116%;
}
.box_aiueo .icon01 {
  background-image: url(/common/images/aiueo_icon_bg01.png);
  color: #1f6c20;
}
.box_aiueo .icon02 {
  background-image: url(/common/images/aiueo_icon_bg02.png);
  color: #fff;
}
.box_aiueo .detail {
  float: right;
  width: 616px;
}
.box_aiueo .detail ul {
  overflow: hidden;
}
.box_aiueo .detail ul + ul {
  border-top: 1px solid #d7d0bc;
}
.box_aiueo .detail li {
  float: left;
  padding: 15px 0 15px 14px;
  width: 140px;
}
.box_aiueo .detail li.column2 {
  width: 294px;
}
.box_aiueo .detail li a {
  padding-left: 20px;
  background-image: url(/common/images/arrow_gray.png);
  background-repeat: no-repeat;
  background-position: left center;
  font-weight: bold;
  color: #111;
  font-size: 116%;
  text-decoration: none;
}
.box_aiueo .detail li a:hover {
  text-decoration: underline;
}

/*- box_media ---------*/
.box_media {
  overflow: hidden;
}
.box_media .pict {
  width: 338px;
  float: left;
}
.box_media .detail {
  width: 348px;
  float: right;
}

/*- box_media_rev ---------*/
.box_media_rev {
  overflow: hidden;
}
.box_media_rev .pict {
  width: 338px;
  float: right;
}
.box_media_rev .detail {
  width: 348px;
  float: left;
}

/* list
/*+---------------------------------*/
/*- list_date ---------*/
.list_date {
  padding-top: 3px;
  background-image: url(/common/images/list_date_line.png);
  background-repeat: no-repeat;
  background-position: left top;
}
.list_date li {
  padding: 15px 0 18px;
  background-image: url(/common/images/list_date_line.png);
  background-repeat: no-repeat;
  background-position: left bottom;
}
.list_date li span {
  display: block;
  margin-bottom: 10px;
  font-size: 93%;
  color: #777;
}
.list_date li a {
  text-decoration: none;
}
.list_date li a:hover {
  text-decoration: underline;
}

/*- list_icon_yellow ---------*/
.list_icon_yellow li {
  margin-top: 5px;
  padding-left: 15px;
  background-image: url(/common/images/list_icon_yellow.png);
  background-repeat: no-repeat;
  background-position: 0 0.4em;
}
.list_icon_yellow li:first-child {
  margin-top: 0;
}

/*- list_icon_green ---------*/
.list_icon_green li {
  margin-top: 5px;
  padding-left: 15px;
  background-image: url(/common/images/list_icon_green.png);
  background-repeat: no-repeat;
  background-position: 0 0.4em;
}
.list_icon_green li:first-child {
  margin-top: 0;
}

/*- list_decimal ---------*/
.list_decimal {
  margin-left: 1.8em;
}
.list_decimal li {
  margin-top: 5px;
  list-style-type: decimal;
  list-style-position: poutside;
}
.list_decimal li:first-child {
  margin-top: 0;
}

/* btn
/*+---------------------------------*/
/*- btn_center ---------*/
.btn_center {
  text-align: center;
}
.btn_center p {
  margin-top: 20px;
}

/*- btn_pagetop ---------*/
.btn_pagetop {
  margin: 30px 0;
  width: 706px;
  text-align: right;
}

/*- btn_green ---------*/
.btn_green {
  display: inline-block;
  border: 1px solid #166d17;
  border-radius: 5px;
  background-image: -moz-linear-gradient(top, #409341 0%, #1a731b 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#409341), to(#1a731b));
  background-image: -webkit-linear-gradient(top, #409341 0%, #1a731b 100%);
  background-image: linear-gradient(top, #409341 0%, #1a731b 100%);
  background-color: #409341;
  box-shadow: 0 2px 0 #87bb88 inset;
  text-decoration: none;
  text-align: center;
  color: #fff;
  font-weight: bold;
}
.btn_green span {
  width: auto;
  display: inline-block;
  background-image: url(/global/common/images/arrow_green_white.png);
  background-repeat: no-repeat;
  background-position: left 24px center;
  background-size: 15px 15px;
  padding: 11px  25px 11px  50px;
}
.btn_green.btn_blank span {
  width: auto;
  display: inline-block;
  background-image: url(/global/common/images/arrow_green_white.png), url(/global/common/images/side_nav_icon_blank.png);
  background-repeat: no-repeat, no-repeat;
  background-position: left 24px center, right 24px center;
  background-size: 15px 15px, 14px 13px;
  padding: 11px  50px 11px  50px;
}
.btn_green:hover {
  color: #fff;
  opacity: 0.9;
}

/*- btn_bluegreen ---------*/
.btn_bluegreen {
  display: inline-block;
  border: 1px solid #166d6b;
  border-radius: 5px;
  background-image: -moz-linear-gradient(top, #3f9391 0%, #166d6b 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#3f9391), to(#166d6b));
  background-image: -webkit-linear-gradient(top, #3f9391 0%, #166d6b 100%);
  background-image: linear-gradient(top, #3f9391 0%, #166d6b 100%);
  background-color: #3f9391;
  box-shadow: 0 2px 0 #a0c9c8 inset;
  text-decoration: none;
  text-align: center;
  color: #FFF;
  font-weight: bold;
}
.btn_bluegreen span {
  width: auto;
  display: inline-block;
  background-image: url(/global/common/images/arrow_green_white.png);
  background-repeat: no-repeat;
  background-position: left 24px center;
  background-size: 15px 15px;
  padding: 11px  25px 11px  50px;
}
.btn_bluegreen.btn_blank span {
  width: auto;
  display: inline-block;
  background-image: url(/global/common/images/arrow_green_white.png), url(/global/common/images/side_nav_icon_blank.png);
  background-repeat: no-repeat, no-repeat;
  background-position: left 24px center, right 24px center;
  background-size: 15px 15px, 14px 13px;
  padding: 11px  50px 11px  50px;
}
.btn_bluegreen:hover {
  color: #fff;
  opacity: 0.9;
}

/*- btn_red ---------*/
.btn_red {
  display: inline-block;
  border: 1px solid #bc3a3a;
  border-radius: 5px;
  background-image: -moz-linear-gradient(top, #cd4b4b 0%, #a82626 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#cd4b4b), to(#a82626));
  background-image: -webkit-linear-gradient(top, #cd4b4b 0%, #a82626 100%);
  background-image: linear-gradient(top, #cd4b4b 0%, #a82626 100%);
  background-color: #cd4b4b;
  box-shadow: 0 2px 0 #e6a6a6 inset;
  text-decoration: none;
  text-align: center;
  color: #FFF;
  font-weight: bold;
}
.btn_red span {
  width: auto;
  display: inline-block;
  background-image: url(/global/common/images/arrow_red_white.png);
  background-repeat: no-repeat;
  background-position: left 24px center;
  background-size: 15px 15px;
  padding: 11px  25px 11px  50px;
}
.btn_red.btn_blank span {
  width: auto;
  display: inline-block;
  background-image: url(/global/common/images/arrow_red_white.png), url(/global/common/images/side_nav_icon_blank.png);
  background-repeat: no-repeat, no-repeat;
  background-position: left 24px center, right 24px center;
  background-size: 15px 15px, 14px 13px;
  padding: 11px  50px 11px  50px;
}
.btn_red:hover {
  color: #fff;
  opacity: 0.9;
}

/*- btn_more ---------*/
.btn_more {
  display: inline-block;
  border: 1px solid #cbcac5;
  border-radius: 5px;
  background-image: -moz-linear-gradient(top, #f2eee3 0%, #ccc6b0 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f2eee3), to(#ccc6b0));
  background-image: -webkit-linear-gradient(top, #f2eee3 0%, #ccc6b0 100%);
  background-image: linear-gradient(top, #f2eee3 0%, #ccc6b0 100%);
  background-color: #f2eee3;
  box-shadow: 0 2px 0 #fffef5 inset;
  text-decoration: none;
  text-align: center;
  color: #111;
  font-weight: bold;
}
.btn_more span {
  width: auto;
  display: inline-block;
  background-image: url(/global/common/images/icon_more.png);
  background-repeat: no-repeat;
  background-position: left 24px center;
  background-size: 23px 23px;
  padding: 11px  25px 11px  50px;
}
.btn_more.btn_blank span {
  width: auto;
  display: inline-block;
  background-image: url(/global/common/images/icon_more.png), url(/global/common/images/side_nav_icon_blank.png);
  background-repeat: no-repeat, no-repeat;
  background-position: left 24px center, right 24px center;
  background-size: 15px 15px, 14px 13px;
  padding: 11px  50px 11px  50px;
}
.btn_more:hover {
  color: #111;
  opacity: 0.9;
}

/* btn-area
/*+---------------------------------*/
.btn-area {
  margin-top: 30px;
}
.btn-area .btn {
  margin-bottom: 10px;
}
.btn-area .btn:last-child {
  margin-bottom: 0;
}

/* link
/*+---------------------------------*/
/*- link_bnr ---------*/
.link_bnr a {
  display: block;
  color: #111;
  line-height: 1.4;
  font-size: 93%;
}
.link_bnr p {
  margin-top: 5px;
}

/* text
/*+---------------------------------*/
.text_date {
  text-align: right;
  color: #777;
}
.text_indis {
  color: #ae0b0b;
}
.text_lead {
  margin-bottom: 30px;
  font-size: 116%;
}
.text_notes {
  padding-left: 1em;
  text-indent: -1em;
}


/* 20150327追記
/*- box_gray03 ---------*/
.box_gray03 {
  border: 1px solid #dfdbcf;
  padding: 5px;
  background-color: #f6f7f2;
}
.box_gray03 p{
	font-weight:bold;
	font-size:14px;
	text-align:center;
	background:#F93;
	padding:2px;
	margin-bottom:5px;
	color:#fff;
}
.box_gray03 img{
	margin-bottom:5px;
}

/* 20150526追記
/*- box_gray04 ---------*/
.box_gray04 {
  border: 1px solid #dfdbcf;
  padding: 5px;
  background-color: #f6f7f2;
  text-align:center;}
.box_gray04 img{
	margin:5px 0px;
}
.link_other{
	padding:7px !important;
	line-height:1.5em !important;
  background-color: #fff;
  text-align:center;
}

/* 20150707追記
/*- text_link---------*/
.text_link{
	border:#F93 solid 3px;
	border-radius:7px;
	font-weight:bold;
	font-size:15px !important;
	padding:12px;
  text-align:center;
  background:#ffdbac;
}
.text_link a{
	text-decoration:none;
}
/* 20160120追記　*/
.icon_g_b{
  margin-top:5px;
  padding-left: 15px;
  background-image: url(../../common/images/list_icon_green.png);
  background-repeat: no-repeat;
  background-position: 0 0.4em;
  font-size:130%;
  font-weight: bold;
}
.m_l30{
	margin-left:30px;
}

.m_t10{
	margin-top:10px;
}
.m_t30{
	margin-top:30px;
}

.p_5{
	padding:5px;
}
/* font
/*+---------------------------------*/
/*
.text11 {font-size:77%;}
.text12 {font-size:85%;}
.text13 {font-size:93%;}
.text14 {font-size:100%;}
.text15 {font-size:108%;}
.text16 {font-size:116%;}
.text17 {font-size:123.1%;}
.text18 {font-size:131%;}
.text19 {font-size:138.5%;}
.text20 {font-size:146.5%;}
.text21 {font-size:153.9%;}
.text22 {font-size:161.6%;}
.text23 {font-size:167%;}
.text24 {font-size:174%;}
.text29 {font-size:223%;}
*/

/* margin
/*+---------------------------------*/
.u-mt-0 { margin-top: 0 !important; }
.u-mt-5 { margin-top: 5px !important; }
.u-mt-10 { margin-top: 10px !important; }
.u-mt-20 { margin-top: 20px !important; }
.u-mt-30 { margin-top: 30px !important; }
.u-mt-40 { margin-top: 40px !important; }
.u-mt-50 { margin-top: 50px !important; }
.u-mb-0 { margin-bottom: 0 !important; }
.u-mb-5 { margin-bottom: 5px !important; }
.u-mb-10 { margin-bottom: 10px !important; }
.u-mb-20 { margin-bottom: 20px !important; }
.u-mb-30 { margin-bottom: 30px !important; }
.u-mb-40 { margin-bottom: 40px !important; }
.u-mb-50 { margin-bottom: 50px !important; }
.u-ml-0 { margin-left: 0 !important; }
.u-ml-5 { margin-left: 5px !important; }
.u-ml-10 { margin-left: 10px !important; }
.u-ml-20 { margin-left: 20px !important; }
.u-ml-30 { margin-left: 30px !important; }
.u-ml-40 { margin-left: 40px !important; }
.u-ml-50 { margin-left: 50px !important; }


/* 20160406追記
/*- box_mente 告知欄---------*/
.box_mente{
  padding: 15px;
  background-color: #fff;
  border-radius: 15px;
  border:#e1501c solid 3px;
  box-shadow: 1px 2px 1px #c5d1d3;
  margin: 10px 0 45px;
  text-align:center;
width:95%;
}
.box_mente big{
	font-size:170%;
	font-weight:bold;
color:#e1501c;
}
.box_mente p{
	font-size:125%;
	margin-top:5px;
}

/* 20180227追記
/*- 告知欄---------*/
.box_mentered{
  padding: 15px;
  background-color: #fff;
  border-radius: 15px;
  border: #EC0A0A solid 3px;
  box-shadow: 1px 2px 1px #c5d1d3;
  margin: 10px 0 45px;
  text-align:center;
width:96%;
}
.box_mentered big{
	font-size:140%;
	font-weight:bold;
color:#EC0A0A;
}
.box_mentered p{
	font-size:120%;
	margin-top:5px;
}